<h2>Listing books</h2>

<table class="table">
  <thead>
    <tr>
      <th>Title</th>
      <th>Code</th>
      <th>Start date</th>
      <th>Due date</th>
      <th>Times extended</th>
      <th>Action</th>

      <th></th>
    </tr>
  </thead>
  <tbody>
<%= for book <- @books do %>
    <tr>
      <td><%= book.title %></td>
      <td><%= book.code %></td>
      <td><%= book.start_time %></td>
      <td><%= book.due_date %></td>
      <td><%= book.times_extended %></td>

      <td class="text-right">
        <span><%= link "Extend", to: book_path(@conn, :edit, book), id: "extend" ,class: "btn btn-default btn-xs" %></span>     
      </td>
    </tr>
<% end %>
  </tbody>
</table>


